Bug 4405 - Смена группы меню и перевод description
: Смена группы меню и перевод description
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/minicom)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-18 16:26 by
Modified: 2006-03-26 12:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-18 16:26:37
Предлагается перенести в Applications/Communications,  
чтобы не занимать меню Другие, и быть ближе по смыслу.  
И хорошо бы перевести description и summary в спеке заодно. 
Могу помочь, если пришлёте спек.
------- Comment #1 From 2005-10-13 13:28:10 -------
fixed in 2.1-alt2